#include <psychlops.h>
using namespace Psychlops;

void psychlops_main() {
	Canvas sampleA(Canvas::fullscreen);
	sampleA.watchFPS();
	while(!Input::get(Keyboard::spc)){  
		sampleA.showFPS();
		sampleA.clear(0.5);
		sampleA.flip(5); 
	}
}